@charset "utf-8";

#links {
	width:750px;
	margin:5px 21px 30px;
	padding-bottom:10px;
}

#links p{
	font-size:85%;
	margin-bottom:-15px;
	color:#000;
}

#links a:link{
	color:#000;
	text-decoration:underline;
}

#links a:visited{
	color:#000;
	text-decoration:underline;
}

#links a:hover{
	text-decoration:none;
}
/*-----------------------------------------------
Reset
-----------------------------------------------*/
* {
	margin:						0;
	padding:					0;
}

h1 {
	font-size: 14px;
	color: #808080;
	display: block;
	text-decoration: bold;
	padding: 5px 0 0 50px;
	margin: 5px 0 3px 0;
    text-align: left;
}



body {
	font-family:				Verdana, "lr oSVbN", sans-serif;
	font-size:					11pt;
	letter-spacing:				0px;
	line-height:				150%;
	color:						#333;
	text-align: 				center;
	background: 				#004a0a url(img/bg_body.gif) repeat-x top;
}

img{
	border: 					0px;
	vertical-align: 			bottom;
}

a{
	text-decoration:			none;
	border:						0;
}

/*-----------------------------------------------
Layout
-----------------------------------------------*/
#content {
	width:						923px;
	background:					url(img/bg_content.gif) repeat-y center;
	margin:						0 auto;
	_margin:					0 auto 0 -1px;
	padding:					0;
}

#con2 {
	width:						800px;
	margin:						10px 40px 15px;
	padding:					20px;
text-align:left;
}

#foot {
	margin:						0 auto;
	background:					url(img/foot.gif) no-repeat center bottom;
	height: 					118px;
}

#foot a:link{
	color:#000000;
	text-decoration:none;
}

#foot a:visited{
	color:#000000;
	text-decoration:none;
}

#foot a:hover{
	text-decoration:underline;
}

html>/**/body #foot {
	margin /*\**/:				0 -1px 0 auto\9;
	background /*\**/:			url(img/foot.gif) no-repeat center bottom\9;
	height /*\**/: 				118px\9;
}


#foot p {
	line-height:				1em;
	margin:						20px 50px 0;
	padding-top:					25px;
	_padding-top:					10px;
}

*:first-child+html #foot p {
	margin:						15px auto 0;
	padding-top:					10px;
}

/*-----------------------------------------------
Table
-----------------------------------------------*/

table {
	border-collapse:			collapse;
	border:						0;
	padding:					0;
	margin:						0 auto 30px;
}

th {
	border:						0;
	padding:					0;
	margin:						0;
}

td {
	border:						0;
	padding:					0;
	margin:						0;
}

/*-----------------------------------------------
voice
-----------------------------------------------*/
h2 {
	margin:						30px auto 10px;
}

.box_02 {

	width:						700px;
	border:						4px solid #cccccc;
	padding:					2em;
	margin: 					20px auto 0;
	text-align:					left;
	letter-spacing:				0.1em;
}	

.box_02 ul {
	list-style-type:			square;
	margin:						0;
	padding:					0 1em 1em;
}
.box_02 li {
	padding:					0.1em 0em 0;
	margin:						0;
	font-size:					90%;
}
.box_02 dl {
	margin:						1em 0 0;
}
.box_02 dt {
	font-weight:				bold;
	border-bottom:				1px dotted #555;
}
.box_02 dd {
	padding:					0 1em;
}
.box_02 dl.bns {
	margin:						1em 0;
}
.box_02 dt.bns {
	font-size:					18px;
	color:						#01136e;
	border-bottom:				1px dotted #555;
}
.box_02 dd.bns {
	padding:					0 1em 0.5em;
}
.box_02 dd h3 {
	margin:						0.5em 0;
	padding:					0;
}
.fl {
	float:						left;
	margin:						0 1em 1em 0;
}
.fr {
	float:						right;
	margin:						0 1em 1em 0;
}

p {
	margin:						1em 1em 0;
}

.f_clear {
	margin:						0;
	padding:					0;
	line-height:				0;
	clear:						both;
}

.bold {
	font-weight:				bold;
}



/* ------   フォント設定  ----------------------------------------------*/


/* --- 黒系 ---*/

.k1 {
	border-bottom: 				1px solid #333;
}

.k2 {
	border-bottom: 				1px solid #333;
	font-weight:				bold;
}

.k3 {
	background-color:			#ffff00;
	font-weight:				bold;
}

.k4 {
	border-bottom: 				1px solid #333;
	background-color:			#ffff00;
	font-weight:				bold;
}

.k5 {
	font-family:				"ＭＳ 明朝",serif;
}

.k6 {
	font-weight: 				bold;
	font-size:					12pt;
	font-family:				"ＭＳ 明朝",serif;
}

.k7 {
	font-weight: 				bold;
	font-size:					14pt;
}
.k8 {
	text-decoration:line-through;
}

/* --- 赤系 ---*/

.r1 {
	color:						red;
}

.r2 {
	color:						red;
	border-bottom: 				1px solid red;
}

.r3 {
	color:						red;
	font-weight:				bold;
}

.r4 {
	font-weight: 				bold;
	color:						red;
	border-bottom: 				1px solid red;
}

.r5 {
	color:						red;
	font-weight:				bold;
	background-color:			#ffff00;
}

.r6 {
	color:						red;
	font-weight:				bold;
	font-size:					16pt;
}

.r7 {
	color:						red;
	font-weight:				bold;
	font-family:				"ＭＳ 明朝",serif;
}


/* --- 青系 ---*/

.b1 {
	color:						#000099;
}

.b2 {
	color:						#000099;
	font-weight:				bold;
}

.b3 {
	color:						#000099;
	font-weight:				bold;
	background-color:			#ffff00;
}

.b4 {
	color:						#000099;
	font-weight:				bold;
	font-size:					12pt;
}


.gg {
	font-size: 					12px;
}

.strike {
	text-decoration: line-through;
}

.ssl {
	color:						#cc0000;
	font-weight:				bold;
}



/* ------   位置設定  --------------------------------------------------*/

.name {
	text-align:					right;
	margin: 					3em 0 4em;
}

.c {
	text-align:					center;
}

.r {
	text-align:					right;
	margin: 					0 0 10px;
}



/* ------   フロート設定  ----------------------------------------------*/

.fl {
	float: 						left;
	margin: 					2px 1.2em 0 2px;
	text-align:					center;
}

.fl1 {
	float: 						left;
	margin: 					2px 1.2em 1em 2px;
	text-align:					center;
}

.fr {
	float: 						right;
	margin: 					0 0 0 1em;
}



/* ------   ジョンソンボックス設定  -----------------------------------*/

.prof {
	background-image: 			url(../images/prof_bg.png);
	color:						#fff;
	width: 						540px;
	margin: 					0 20px 3em;
}

.prof1 {
	background-image: 			url(../images/prof_bg1.png);
	color:						#fff;
	width: 						540px;
	padding:					0.6em 0 0;
	margin: 					0 20px 2em;
}

.prof_inner {
	padding: 					25px 20px 15px;
}

.prof_inner1 {
	padding: 					12px 10px 10px 15px;
}

.pic_face {
	float:						right;
	height:						100%;
	margin: 					0 0 0.5em 0;
	text-align:					center;
	line-height:				1.3;
}

.pic_face1 {
	float:						left;
	width:						140px;
	height:						100%;
	margin: 					5px 1.3em 30px 5px;
	text-align:					center;
	line-height:				1.3;
}

.pic_face1 strong {
	font-size:					9pt;
}

.box01 {
	border:						3px solid #336699;
	padding:					20px 20px 5px 10px;
	margin: 					0;
	line-height:				1.5;
}

.box02 {
	border:						3px solid #336699;
	padding:					18px 20px 5px;
	margin: 					2em 0;
	line-height:				1.5;
}

.box02 h2 {
	margin: 					0 0 0.3em;
}

.box02 p {
	margin:						0 0.1em 1em;
}

.box02 dl {
	margin: 					5px 0 1.8em;
}
.box02 dt {
	background-image:			url(../images/mark01.png);
	background-repeat:			no-repeat;
	padding-left:				32px;
	font-weight:				bold;
	font-size:					12pt;
	margin:						0.1em 0;
}
.box02 dd {
	padding-left:				32px;
	margin:						0 0 1.2em;
}

.box03 {
	margin: 					3em 0;
	text-align:					center;
}

.box03 h2 {
	margin: 					0 0 0.5em;
}

.box03 ul.ansin1 {
	padding: 					0 0 3em;
	background:					url(../images/p10.png) no-repeat top right;
}

.box03 ul.ansin2 {
	margin: 					0 0 2.5em;
	padding: 					0 0 0.5em;
	background:					url(../images/p10.png) no-repeat bottom right;
}

.box03 li {
	background-image:			url(../images/mark02.png);
	background-repeat:			no-repeat;
	list-style-type:			none;
	list-style-position:		outside;
	padding-left:				25px;
	margin:						0 0 0.2em 5.5em;
	text-align:					left;
}

.box04 {
	border:						3px dashed #ff0000;
	padding:					0;
	margin: 					2em 0;
	text-align:					center;
}

.box05 {
	width:						300px;
	padding:					0;
	margin: 					1.5em auto;
	text-align:					left;
}

.box05 p {
	margin:						0 0.6em 0.5em 0.9em;
}

.box06 {
	border:						3px solid #336699;
	padding:					18px 20px 5px;
	margin: 					2em 0;
	line-height:				1.5;
}

.box06 h2 {
	margin: 					0 0 0.8em;
}

.box06 p {
	margin:						0 0.1em 0.9em;
}



/* ------   スペース  ----------------------------------------------*/

.sp1 {
	padding:					1em 0 0;
	margin:						0 0 0.5em;
	text-align:					center;
}

.sp2 {
	margin:						2.5em 0 1em;
	text-align:					center;
}

.sp3 {
	margin:						0 0 1.5em;
	text-align:					center;
}

.sp4 {
	margin:						1.7em 0;
	text-align:					center;
}

.sp5 {
	margin:						1.5em 0 0.5em 5.5em;
	text-align:					left;
}
.box07 {
	border:						3px solid #FF9933;
	padding:					18px 20px 5px;
	margin: 					2em 0;
	line-height:				1.5;
	background-color: #FFFF99;
}

.btitle {
	color:						blue;
	font-weight:				bold;
	font-size:					20pt;
}

.rtitle {
	color:						red;
	font-weight:				bold;
	font-size:					24pt;
}

.bline {
	text-decoration:line-through;
}
